name: Ours
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/ours.webp
system:
  description: >-
    <p>Ours. For&ecirc;t, montagne, 300 kg, 600 sust.Surtout recherch&eacute;
    pour sa peau (voir legrizzal, p405).</p>
  descriptionmj: ''
  encombrement: 150
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt, montagne
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
    - milieu: Montagnes
      rarete: Rare
      frequence: 6
  sust: 600
  exotisme: 0
  categorie: ''
  actor:
    id: OWuf2ryyCtipWnpE
    pack: foundryvtt-reve-de-dragon.animaux
    name: Grizzal
effects: []
_id: E59KBe57YIoAc8qV
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!E59KBe57YIoAc8qV'

